var weights = {
    "cell_00": 100,
    "cell_01": -20,
    "cell_02": 10,
    "cell_03": 5,
    "cell_04": 5,
    "cell_05": 10,
    "cell_06": -20,
    "cell_07": 100,
    "cell_10": -20,
    "cell_11": -50,
    "cell_12": -2,
    "cell_13": -2,
    "cell_14": -2,
    "cell_15": -2,
    "cell_16": -50,
    "cell_17": -20,
    "cell_20": 10,
    "cell_21": -2,
    "cell_22": -1,
    "cell_23": -1,
    "cell_24": -1,
    "cell_25": -1,
    "cell_26": -2,
    "cell_27": 10,
    "cell_30": 5,
    "cell_31": -2,
    "cell_32": -1,
    "cell_33": -1,
    "cell_34": -1,
    "cell_35": -1,
    "cell_36": -2,
    "cell_37": 5,
    "cell_40": 5,
    "cell_41": -2,
    "cell_42": -1,
    "cell_43": -1,
    "cell_44": -1,
    "cell_45": -1,
    "cell_46": -2,
    "cell_47": 5,
    "cell_50": 10,
    "cell_51": -2,
    "cell_52": -1,
    "cell_53": -1,
    "cell_54": -1,
    "cell_55": -1,
    "cell_56": -2,
    "cell_57": 10,
    "cell_60": -20,
    "cell_61": -50,
    "cell_62": -2,
    "cell_63": -2,
    "cell_64": -2,
    "cell_65": -2,
    "cell_66": -50,
    "cell_67": -20,
    "cell_70": 100,
    "cell_71": -20,
    "cell_72": 10,
    "cell_73": 5,
    "cell_74": 5,
    "cell_75": 10,
    "cell_76": -20,
    "cell_77": 100,
};

module.exports = weights;